'use strict';

const index = require('./index-912d6421.js');

const MerchantKeyInfoUnpack = index.Key.unpack;
function isDefined(value) {
  return value != undefined;
}

exports.MerchantKeyInfoUnpack = MerchantKeyInfoUnpack;
exports.isDefined = isDefined;
